<?php
// (1) Required settings
$nName = _("Basic Nav Box");
$nDescription = _("Choose any one folder and build a navigation from it.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "basicnavbox.html";

// (2) Custom Functions (all must be prefaced with component name (e.g. function compname_functionname())

// (3) Add the fields that make up your component
// Format: addField(FieldType, Title, Caption, DefaultVal, Style, CustomFunctionManager, CustomFunctionSite)
addField( "text" , _("Text Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "link-Section" , _("Build navigation from") , "" , "" , "width:300px;" );
?>